@charset "UTF-8";

/**共通トップ色指定 08/02/19*********

1.baselayout
2.header
3.main
4.sideBar
5.link

********************************/	

/** 1.baselayout***********************************************************/	

body {
	background-color:#fbfbf1;
}

div#header {
	background:url(../images/headerBG.png) 0 0 no-repeat;
		}

#topWrap {
	background: url(../images/topWrapBG.png) repeat-x 0 0 #fff;
	}

#wrap{
	background: url(../images/wrapBG.png) repeat-x 0 0 #fff;
	}

/**2.header***********************************************************/	

/*言語
*************/
#lang li a#ja {
	background-image: url(../images/japanese.png);
}

#lang li a#eng {
	background-image: url(../images/english.png);
}

/*
各課程リンク
***************************/

#program li a#mae {
	background-image: url(../images/maeBtn.png);
}

#program li a#ato {
	background-image: url(../images/atoBtn.png);
	margin: 0 0 0 5px;
}

/** 3.main *******************************************/

/*ページタイトル*/

#main h2 {
	background: url(../images/h2BG.png) no-repeat 10px 0;
}

/*
サブページ
************************/

#subPage h4{
	background: url(../images/mainH4BG.gif) no-repeat 0 50%;
	}

/** 4.sideBar *******************************************/

/*サーチエンジン
***********************/

#sideMenu #searchBox {
	background-color: #f2f2d0;
	}

/*カテゴリ見出し
********************/

#sideMenu h4{
	background: url(../images/h4BG.png) no-repeat 7px 50%;
	}

/*
#sideMenu
*******************/


#sideMenu li a{
	color:#333;
	}

#sideMenu ul li a:hover{
	color:#000;
	background-color: #fff;
	}


/**5.Link***********************************************************/


/**基本*********/
A:link {color: #b7746c;}
A:visited {color: #555;}
A:hover {color: #e86f80;}


/**本文用**********/
#main A:link {color:#555;text-decoration: underline;}
#main A:visited {color: #555;text-decoration: underline;}
#main A:hover {color: #b7746c;text-decoration: underline;}



